h1{
	text-align: center;
}
.breadcrumbs{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 55px;
}
.wrap-content{
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(4, 1fr);
	gap: 19px;
}

.content-thumbnair img{
	width: 100%;
	height: auto;
	max-height: 220px;
}
.content-title{
	font-size: 16px;
	font-weight: 600;
}
.page-numbers{
	font-weight: 600;
	padding: 8px 15px;
	border: 1px solid #be2a32;
	border-radius: 5px;
	color: #be2a32;
	cursor: pointer;
}
.quatrang{
	margin: 40px 0px;
}
.current{
	color: #fff;
	background: #be2a32;
}
.page-numbers:hover{
	color: #be2a32;
	background: #be2a3266;
}
@media(max-width: 884px) {
	.content-title{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	}
	.breadcrumbs{
		margin-bottom: 35px;
	}
	.wrap-content{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media(max-width: 440px) {
	.container{
		max-width: 370px;
	}
	.home-category-loop {
		grid-template-columns: repeat(2, 1fr);
	}
}